<filter>
  <connect>Provider=SQLOLEDB.1;Password=129;Persist Security Info=True;User ID=sa;Initial Catalog=Control_NPA_OOG;Data Source=ANDYR\SQL2008</connect>
  <FilterParams DocType="1" SessionID="768684c4-534c-4831-9f8c-9100ec596a53" />
</filter>